package com.zehong.system.domain.form;

import java.math.BigDecimal;

public class RelationTMonitorDevice {

    /** 关联管道id */
    private Long relationPipeId;

    /** 关联管道阈值 */
    private BigDecimal relationPipeThreshold;

    /** 关联设备id */
    private Long relationDeviceId;

    /** 关联设备阈值 */
    private BigDecimal relationDeviceThreshold;

    public Long getRelationPipeId() {
        return relationPipeId;
    }

    public void setRelationPipeId(Long relationPipeId) {
        this.relationPipeId = relationPipeId;
    }

    public BigDecimal getRelationPipeThreshold() {
        return relationPipeThreshold;
    }

    public void setRelationPipeThreshold(BigDecimal relationPipeThreshold) {
        this.relationPipeThreshold = relationPipeThreshold;
    }

    public Long getRelationDeviceId() {
        return relationDeviceId;
    }

    public void setRelationDeviceId(Long relationDeviceId) {
        this.relationDeviceId = relationDeviceId;
    }

    public BigDecimal getRelationDeviceThreshold() {
        return relationDeviceThreshold;
    }

    public void setRelationDeviceThreshold(BigDecimal relationDeviceThreshold) {
        this.relationDeviceThreshold = relationDeviceThreshold;
    }
}
